using System.Text.Json.Serialization;

namespace Quadarax.Foundation.Core.QMonitor
{
    [Serializable]
    public class MonGeneral
    {
        [JsonPropertyName("iid")]
        public string InstanceIdentifier { get; set; }
        public List<MonItemGeneral> Items { get; set; } = new List<MonItemGeneral>();
    }
}
